Bug 1013077 - (RHEL6.6FIPS140) RHEL 6.6 FIPS-140 Certification Tracker
RHEL 6.6 FIPS-140 Certification Tracker
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: distribution (Show other bugs)
6.6
Unspecified Unspecified
high Severity high
: rc
: ---
Assigned To: Jaroslav Reznik
Eduard Benes
: Tracking
Depends On: 993441 993580 999852 1002926 1002930 1002932 1004105 1009707 1011991 1012593 1020803 1022468 1028335 1036212 1036216 1039105 1056608 1056629 1105596 1105601 1105626 1130529 1153671 1153759 1166921 1176211 1185395 1193528 1199230 1199834 1201560 1208804 1219907 1226418 1233303 1242637 1242643 1251244 1251502 1259206 1259207 1266223 1267394 1284966
Blocks: 6302
  Show dependency treegraph
 
Reported: 2013-09-27 15:28 EDT by Ann Marie Rubin
Modified: 2016-10-14 12:30 EDT (History)
17 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-10-14 12:24:20 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ann Marie Rubin 2013-09-27 15:28:26 EDT
Tracker bug for FIPS 140 validation on RHEL 6.6.
Comment 3 Ann Marie Rubin 2014-04-08 12:13:18 EDT
There are probably 2 kinds of bugs for the FIPS tracker:

1. BZs which must be fixed or we will fail FIPS validation
2. BZs which affect the crypto boundary, so need to be fixed in a release where we are re-certifying
Comment 4 Suzanne Forsberg 2014-04-10 08:59:34 EDT
Removing BZs which do not actually blocker FIPS certification efforts. 
We are tracking only those BZs which fall into category 1 of comment 3.

Note You need to log in before you can comment on or make changes to this bug.